PRODUCT STUDIO
Изображения товара1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel MES-2110
Zyxel MES-2110 91-010-214004B Коммутатор
SKU: 91-010-214004B
Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel MES-2110 91-010-214004B Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Технология медного кабеля Ethernet
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Количество combo SFP портов
2
Статическая безопасность портов
Да
Безопасность
EN 60950
Декларации о соответствии
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 40 °C
Диапазон температур хранения Цельсия
Светодиод питания
Да
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Управление потоком публикаций
Да
Объем обработки
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
5,6 Gbit/s
Фильтрация MAC-адреса
Да
Кеш упаковки
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
MES-2110
GTIN EAN UPC
4718937562695
Категория
Сетевые коммутаторы
Руководство пользователя
Да
Бренд
Zyxel
Название продукта
MES-2110
Серия продукта
Проданные рынки
GB
Дата добавления в систему
2011-07-01
Дата производства
Код продукта
91-010-214004B
Ограничение скорости
Да
Стекируемый
Нет
Ввод консоли
RS-232
Поддержка MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Поддержка VLAN
Да
Протоколы управления
SNMP v1, v2c, Telnet CLI, RMON
®